Activity log for bug #424383

Date Who What changed Old value New value Message
2009-09-04 15:07:41 Deryck Hodge bug added bug
2009-09-04 17:13:07 Launchpad Janitor branch linked lp:~deryck/launchpad/convert-tags-management-page-424383
2009-09-04 17:16:00 Deryck Hodge attachment added Official tag management page after 3.0 conversion http://launchpadlibrarian.net/31318614/tag-management-update.png
2009-09-05 02:40:15 Diogo Matsubara malone: status In Progress Fix Committed
2009-09-26 12:31:08 Deryck Hodge malone: status Fix Committed Fix Released